Subject: Re: Files Via Email.
From: [email-masked] (Phil Martin u)
To: [email-masked] (AMOS Mail List)
Date: Sun, 12 Sep 93 13:10:00 EDT

Forwarded message:

> 	Come on Alex I am sure you have better things to do than worry
> about a simple mistake... again I just want to state that I am sorry that
> this has caused you so much trouble and I agree that it should not have
> happened but it was a mistake and I think that you were just being way
> too hard on Scott...
> 
> 	- Mike Sikorsky <[email-masked]>
> 	 
I'd like to say that I agree. Cool down, Alex. If something is inconsiderate
out of error, it is a hell of a lot easier for most of us to deal with 
than posts like yours.

Phil Martin.